lua-fiware-lib

Common FIWARE lua modules

$ luarocks install lua-fiware-lib

This library provides several lua modules offering
common functionalities required in FIWARE architectures

Versions

0.0.6-122 days ago13 downloads
0.0.5-1103 days ago516 downloads
0.0.4-1104 days ago75 downloads
0.0.1-191 days ago(revision: 2)17 downloads

Dependencies

lua >= 5.1
lua-resty-http == 0.16.1
lua-resty-jwt == 0.2.3

Dependency for

kong-plugin-auth-endpoint-config-ishare, kong-plugin-ngsi-ishare-policies

Manifests